#mobileNav{
    width: 100%;
    height: auto;
    min-height: calc(100vh);
    position: fixed;
    z-index: 999;
    display: block;
    transform: translateX(100%);
    transition: transform .25s ease-out;
    -webkit-transition: transform .25s ease-out;
    top: 0px;
    &.active{
        display: block;
        overflow-y: scroll !important;
        padding-bottom: 120px;
        position: fixed;
        z-index: 1031;
        top: 0;
        bottom: 0;
        display: block;
        float: none;
        overflow-y: scroll;
        width: 100%;
        padding: 0px;
        transform: translateX(0);

        background: #fff;
    }
    .navs{
        width: 100%;
        height: 50px;
        padding: 15px;
        position: relative;
        .close{
            position: absolute;
            right: 15px;
            top: 15px;
        }
    }
    ul{
        @extend ul.default;
        li,a{
            display: block;
        }
    }
}
